/*
*@colors
*/
:root{
  --primary-color:#fff;
  --secondary-color:#000;
  --bleufonce: #074149;
  --bleuclair: #55a4aa;
}

/*
  ####  ###### #    # ###### #####    ##   #
 #    # #      ##   # #      #    #  #  #  #
 #      #####  # #  # #####  #    # #    # #
 #  ### #      #  # # #      #####  ###### #
 #    # #      #   ## #      #   #  #    # #
  ####  ###### #    # ###### #    # #    # ######
*/

html{
	background-image:url(../images/bg-body-bottom.png);
	background-repeat:no-repeat;
	background-position:right bottom;
}

body{
  color:var(--secondary-color);
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  font-style: normal;
  color:var(--bleufonce);
  
	background:url(../images/bg-body-top.png);
	background-repeat:no-repeat;
	background-position:left top;
}
body.home{
	background-position:left 400px;
}

h2{
	text-transform:uppercase;
	font-family: "Barlow Condensed", sans-serif;
    font-weight: 700;
}
strong{
	font-size:1.2rem;
	font-family: "Barlow Condensed", sans-serif;
    font-weight: 700;
}
a{
  text-decoration: none;
  color:var(--bleufonce);
}

.btn-primary{
	border:2px solid var(--bleufonce);
	color:var(--bleufonce);
	background-color:transparent;
	border-radius:20px;
	font-weight:600;
}
.btn-primary:hover{
	background-color:rgba(7,65,73,0.8);
	border:2px solid var(--bleufonce);
	color:var(--primary-color);
}
.btn-primary:hover a{
	color:var(--primary-color);
}

.btn-white{
	border:2px solid #fff;
	color:#fff;
	background-color:transparent;
	border-radius:20px;
	font-weight:600;
}
.btn-white a{
	color:#fff;
}
.btn-white:hover{
	background-color:rgba(255,255,255,0.8);
	border:2px solid #fff;
	color:var(--bleufonce);
}
.btn-white:hover a{
	color:var(--bleufonce);
}

/*
 #    # ###### #    # #    #
 ##  ## #      ##   # #    #
 # ## # #####  # #  # #    #
 #    # #      #  # # #    #
 #    # #      #   ## #    #
 #    # ###### #    #  ####
*/
.navbar{
  background-color: #fff;
  /* z-index 3 to be above bootstrap form floating labels */
  z-index:3;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 700;
  font-size:1.2rem;
}
.navbar .nav-link{
  color:var(--bleufonce);
}
.navbar .nav-link.active{
  color:var(--bleuclair);
}

/*
  ####   ####  #    # ##### ###### #    # #    #
 #    # #    # ##   #   #   #      ##   # #    #
 #      #    # # #  #   #   #####  # #  # #    #
 #      #    # #  # #   #   #      #  # # #    #
 #    # #    # #   ##   #   #      #   ## #    #
  ####   ####  #    #   #   ###### #    #  ####
*/

.hero{
	background-image:url(../images/bg-header.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
.hero h1{
	 padding-top:30vh;
	 padding-bottom:5vh;
	 color:#fff;
	 font-family: "Barlow Condensed", sans-serif;
     font-weight: 700;
	font-size:4rem;
	 
}
.prez{
	background-color:var(--bleuclair);
	border-radius:30px;
}
.prez strong, .prez h2{
	color:var(--primary-color);
}

/*
 ######  ####   ####  ##### ###### #####
 #      #    # #    #   #   #      #    #
 #####  #    # #    #   #   #####  #    #
 #      #    # #    #   #   #      #####
 #      #    # #    #   #   #      #   #
 #       ####   ####    #   ###### #    #
*/


.footer {
  background-color: #074149;
  color: white;
}

.footer h3 {
  margin-bottom: 20px;
  font-size: 22px;
}

.footer p {
}

.footer a {
  color: white;
}

.socials {
  margin-top: 20px;
  padding-left:20px;
}

.socials a img {
  width: 32px;
  margin: 0 8px;
}
.footer ul{
	list-style-type:none;
}


/*
 #####  ######  ####  #####   ####  #    #  ####  # #    # ######
 #    # #      #      #    # #    # ##   # #      # #    # #
 #    # #####   ####  #    # #    # # #  #  ####  # #    # #####
 #####  #           # #####  #    # #  # #      # # #    # #
 #   #  #      #    # #      #    # #   ## #    # #  #  #  #
 #    # ######  ####  #       ####  #    #  ####  #   ##   ######
*/

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.navbar-brand{
		position:absolute;
		background-color:var(--primary-color);
		border-radius:10px;
		padding:80px 15px 15px 15px;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
